/* L.G.A Home Builders Template Master */

/* GLOBAL */
body {
	background-color: #f6f6f6;
	font-family: sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: #666;
}

/* TYPOGRAPHY */
h1, h2, h3 {
	font-family: 'bebas-neue', sans-serif;
	text-transform: uppercase;
	line-height: 130%;
	padding-bottom: 10px;
	color: #666;
	font-size: 60px;
}
h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h2 {color: #777;font-size: 48px;}
h3 {color: #acac77; font-size: 32px;}
h4 {font-size: 20px;}
p {padding-bottom: 33px;}
a {text-decoration: none;color: #acac77;}
a:hover {color: #787853;}
h1.page-title, h1.page-title-gallery {padding: 16px 0px 16px 0px;}
h1.page-title-gallery {padding-bottom: 0px;}
#testimonial p, li.testimonial p {padding: 12px 0px 14px 0px;font-family: "Times New Roman", Times, serif; font-style: italic; line-height: 145%; color: #555; font-weight: normal;font-size: 18px;}
#testimonial p.testimonial-name, li.testimonial p.testimonial-name {font-family: "Times New Roman", Times, serif; font-style: italic; font-weight: bold;color: #222;text-align: right;font-size: 15px;}
a.view-more {background: url(../images/lga_sprites.png) -220px -416px no-repeat;height: 33px;width: 122px;display: block;line-height: 32px;text-align: center;color: #fff;font-weight: 700;text-transform: uppercase;font-size: 13px;margin-left: 92px;}
a.view-more:hover {background-position: -220px -476px;color: #777;}
p.sub-text {font-size: 12px;}
a.read-more h3 {font-size: 26px;padding-bottom: 28px;}


/* HEADER */
#header {height: 100px;border-bottom: 1px dotted #dedede;padding-top:20px;padding-bottom: 20px;}
h1#main-logo {background: url(../images/lga_sprites.png) 0px 0px no-repeat;display: block;height: 100px;line-height: 100px;}
h1#main-logo a {color: #555;display: block;cursor: pointer;padding-left: 100px;font-size: 40px;}
#header-tag {float: right; padding-top: 14px;text-align: right;}
#header-tag h2 {padding-bottom: 15px;font-size: 26px;}
#header-tag h3 {font-size: 24px; float: right; padding-right: 1.5%;}
.phone a {
	line-height: 30px;
}
span.phone-icon {
	background: url(../images/lga_sprites.png) 0px -120px no-repeat;
	width: 36px;
	height: 30px;
	display: block;
	margin-left: -46px;
	margin-top: -2px;
	float: left;
}

/* NAVIGATION */
.menu {
	border-bottom: 1px dotted #dedede;
	height: 54px;
}
.menu li {
	float: left;
	padding: 6px 12px 5px 12px;
	margin: 9px 10px 0px 10px;
}
.menu li a {
	color: #767676;
	font-family: sans-serif;
	font-style: normal;
	font-weight: bold;
	display: block;
	text-transform: uppercase;
	font-size: 13px;
}
.menu li a:hover {
	color: #d6d693;
}
.menu li.current-menu-item, 
.menu li.current-menu-itme:hover {
	background-color: #d6d693;
	display: block;
}
.menu li.current-menu-item a {
	color: #fff;
}

/* Responsive Menu Icon */
	#menu-icon {
        cursor: pointer;
        margin-top: 10px;
        height: 40px;
        line-height: 40px;
        width: 60px;
        font-weight: bold;
        background: #666 url(../images/menu-icon.png) 6px 50% no-repeat;
        color: #fff;
        text-align: center;
        padding-left: 28px;
    }

/* MAIN IMAGE */
#main-image {
	clear: left;
	height: auto;
	padding: 18px 0 40px;
}
#slider {
	height: auto;
}

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width: 100%;
	height: auto;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px; 
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow: hidden;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	cursor:pointer;
	height: 45px;
	width: 48px;
}
.nivo-prevNav {
	left:-15px;
	background: url(../images/lga_sprites.png) 0px -160px no-repeat;
	text-indent: -9999em; 
	position: absolute; 
	top:45%;
	z-index: 15  
}
.nivo-nextNav {
	right:-17px;
	background: url(../images/lga_sprites.png) 0px -225px no-repeat;
	text-indent: -9999em; 
	position: absolute; 
	top:45%; 
	z-index: 15
}
.nivo-prevNav:hover {
	background-position: 0px -290px;
}
.nivo-nextNav:hover {
	background-position: 0px -356px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}


/* CONTENT */
#content {min-height: 300px;}
#content-copy {padding-bottom: 50px;}
#content-copy ul {padding: 0px 0px 20px 20px;}
#content-copy li {list-style:square outside; padding: 6px 0px 6px 10px;}

/* PROJECT LANDING PAGE */
#projects {padding-bottom: 40px;}
#project-list {clear: left;padding: 20px 0px 20px 0px;}
ul.project-list {margin-bottom: 30px;margin-left: 0px;float: left;}
ul.project-list li{list-style: none; padding: 8px 0px 8px 0px;border-bottom: 1px dotted #ededed;font-size: 14px;}
ul.project-list li a {color: #666;font-size: 14px;}
ul.project-list li a:hover {text-decoration: underline;}

ul#gallery-posts li img {margin-bottom: 0px;}

/* RIGHT COLUMN */
#our-work {padding-bottom: 20px;text-align: center;border-bottom: 1px dotted #dedede;}
#our-work a img {padding-bottom: 0px; display: block;}
#our-work p {padding-bottom: 0px;}
#testimonial {background-color: #f8f8f8;-moz-border-radius: 10px; /* FF1+ */-webkit-border-radius: 10px; /* Saf3+, Chrome */border-radius: 10px; /* Opera 10.5, IE 9 */border: 1px solid #ededed;padding: 15px 15px 15px 15px;margin-top: 30px;margin-bottom: 30px;}
#testimonial h3 {text-align: center;border-bottom: 1px dotted #cdcdcd;}
#testimonial h4 {padding-top: 18px;padding-bottom: 18px;font-size: 18px;}
#testimonial p {padding-bottom: 0px;}
#contact {text-align: left;}


/* IMAGE THUMBS */
img.home-our-work-image, img.attachment-thumbnail {border: 6px solid #d5d5d5;padding: 0px;}
img.home-our-work-image:hover {border-color: #acac77;}


/* PROJECT GALLERY */
ul#gallery-posts {text-align: left;}
#gallery-posts li {float: left;width: 45%;text-align: center;margin: 0px 16px 0px 16px;padding-bottom: 18px;}
#gallery-posts li img {cursor: pointer;margin-bottom: 10px;}
#gallery-posts li a h3 {color: #888;}
#gallery-posts li a:hover h3 {color: #acac77;}
#gallery-posts li a h3 img:hover {color: #acac77;}

	/* Pagination */
    .pagination {font-size: 13px;}
    .pagination a, .pagination .current {margin-right: 10px; height: 22px; width: 22px;text-align: center;display: block;float: left;line-height: 22px;background-color: #f4f4f4; border: 1px solid #dedede;color: #888;}
    .pagination a:hover, .pagination .current {background-color: #e4e4e4;border: 1px solid #cdcdcd;color: #444;font-weight: bold;}
    span.page-number {margin-right: 30px;float: left;line-height: 22px;}

/* PROJECT GALLERY PAGE */
#gallery-thumbs {margin-left: 0px;clear: left;}
.wp-showcase ul.wp-showcase-gallery {padding: 0px;float: left;margin-left: 0px;}
.wp-showcase ul.wp-showcase-gallery li {display: inline-block;margin: 0px 16px 30px 0px ;padding: 0px;list-style: none;}
.wp-showcase-gallery li img {max-width: 100%;border: 3px solid #d5d5d5;}
.wp-showcase-gallery li img:hover {cursor: pointer;border-color: #acac77;}
.wp-showcase-gallery.layout-full li,.wp-showcase-gallery.layout-full-data li {width: 100%;margin-right: 0;}
.wp-showcase-gallery.layout-full-data img {width: 75%;float: left;}
.wp-showcase-gallery.layout-full-data .exif {overflow: auto;padding-left: 10px;} 
.wp-showcase-gallery.layout-full-data .exif p {font-size: 12px;margin: 0 !important;}
#project-nav {padding-bottom: 30px;display: block;}

/* TESTIMONIAL PAGE */
#content-copy ul#testimonial-posts {padding-left: 0px;padding-top: 0px;}
#content-copy ul#testimonial-posts li {list-style: none;padding-top: 20px;padding-bottom: 20px;border-bottom: 1px dotted #dedede}
#content-copy ul#testimonial-posts li:first-child {padding-top: 0px;}
#content-copy ul#testimonial-posts li:last-child {border-bottom: none;}
#content-copy ul#testimonial-posts li p.testimonial-name {text-align: left;padding-bottom: 22px;}
a.testimonial-pdf {text-transform: uppercase;font-weight: bold;font-size: 12px;background: url(../images/lga_sprites.png) 0px -536px no-repeat;
	height: 20px;line-height: 20px;padding-left: 30px;display: block;}
a.testimonial-pdf:hover {background-position: 0px -566px;}

/* For modern browsers */
.wp-showcase .cf:before,.wp-showcase .cf:after {content:"";display:table;}
.wp-showcase .cf:after {clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.wp-showcase .cf {zoom:1;}

/* CONTACT PAGE */
#content-copy ul.gform_fields {margin: 0px;padding: 0px;}

/* FOOTER */
#footer {border-top: 1px dotted #ababab;clear: left;}
#footerNav {padding-bottom: 10px;padding-top: 20px;}
#footerNav li {font-size: 13px;float: left;margin-right: 14px;color: #666;font-weight: 500;}
#footerNav li a {color: #666;}
#footerNav li a:hover {text-decoration: underline;}
#accreditations {float: right;padding: 20px 10px 0px 0px;}

#copywrite {font-size: 10px;height: 20px;line-height: 20px;}
#copywrite li {float: left; margin-right: 20px;text-transform: uppercase; color:#888}
#copywrite li a {color: #888;}
#copywrite a:hover {color: #acac77;text-decoration: underline;}



/* Responsive Fixes 
================================= */

/* Smart Phone */
@media screen and (min-width: 0px) and (max-width: 579px) {
	h1 {
		font-size: 40px;
	}
	#header {
		padding-bottom: 0;
	}
	h1#main-logo {
		width: 28%;
		text-indent: -9999em;
	}
	#header-tag {
		width: 72%;
		padding-top: 0;
	}
	#header-tag h2 {
    	font-size: 22px;
    	line-height: 115%;
    	padding-bottom: 8px;
	}
	#header-tag h3 {
		margin-right: 3%;
	}

        /* Menu Fix */
        #menu-icon {display: block;}
        .menu {
          width: 100%; 
          display: none; 
          margin-top: 0px; 
          clear: left; 
          position: absolute; 
          left: 0; 
          top: 0;
          border-bottom: 3px solid #dedede;
          z-index: 1000;
        }
        .menu li {
          font-size: 12px; 
          text-transform: uppercase; 
          padding: 12px 0 12px 4%;
          line-height: 200%;
          text-align: center;
          width: 100%; 
          border-bottom: 1px dotted #cdcdcd; 
          background-color: #f8f8f8;
          margin: 0;
        }
        .menu li a:hover {
			color: #222;
		}
        .menu li.current-menu-item, 
		.menu li.current-menu-itme:hover {
			background-color: #f2f2f2;
			display: block;
		}
		.menu li.current-menu-item a {
			color: #222;
		}
	h1.page-title, 
	h1.page-title-gallery {
    	padding: 20px 0 4px;
	}
	#content-copy {
		padding-bottom: 0px;
	}
	#our-work,
	#testimonial {
	  width: 90%;
	  margin: 0 auto;
	  text-align: center;
	}
	#our-work img {
	  width: 90%;
	  margin: 0 auto;
	  height: auto;
	}
	#testimonial {
	  margin-top: 0;
	  margin-bottom: 20px;
	}
	ul.project-list {
		width: 100%;
	}
	ul.project-list li {
		float: left;
		width: 50%;
	}
	#gallery-posts {
		padding: 0;
	}
	#gallery-posts li {
	    width: 98%;
	    margin: 0 auto;
	}
	#gallery-posts li img {
		width: auto;
		margin: 0 auto;
	}
	.pagination {
		clear: left;
	}
	#gallery-thumbs {
		padding: 0;
	}
	#right-column #project-nav {
		display: none;
	}
	.wp-showcase ul.wp-showcase-gallery li {
		display: inline-block;
		margin: 0px 2.5% 20px;
		padding: 0px;
		list-style: none;
		width: 45%;
		text-align: center;
	}
	.wp-showcase ul.wp-showcase-gallery li img {
		width: 100%;
	}
	#footer img#accreditations {
		width: 90%;
		margin-left: 5%;
		float: none;
		padding: 10px 0;
	}
	#cboxTitle {display: none!important;}
        
}

/*Tablet */
@media screen and (min-width: 580px) and (max-width: 779px) {
	h1#main-logo {
		width: 20%;
		text-indent: -9999em;
	}
	#header-tag {
		width: 80%;
	}
	.menu li {
		float: left;
		padding: 6px 10px 5px 10px;
		margin: 9px 2px 0px;
	}
	.menu li a {
		font-size: 11px;
	}
	#content-copy {
		padding-bottom: 0px;
	}
	#our-work,
	#testimonial {
	  width: 44%;
	  float: left;
	  border-bottom: none;
	}
	#our-work img {
	  width: 96%;
	  margin: 0 auto;
	  height: auto;
	}
	#testimonial {
	  float: right;
	  margin-top: 0;
	}
	ul.project-list {
		width: 100%;
	}
	ul.project-list li {
		float: left;
		width: 50%;
	}
	#gallery-posts {
		padding: 0;
	}
	#gallery-posts li {
	    margin: 0 2.5%;
	    width: 45%;
	    padding-bottom: 6px;
	}
	#gallery-posts li img {
		width: 96%;
		height: auto;
	}
	.pagination {
		clear: left;
	}
	#gallery-thumbs {
		padding: 0;
	}
	#gallery-posts li a h3 {
		padding-bottom: 0;
		min-height: 68px;
		line-height: 110%;
	}
	#right-column #project-nav {
		display: none;
	}
	.wp-showcase ul.wp-showcase-gallery li {
		display: inline-block;
		margin: 0px 2.5% 30px;
		padding: 0px;
		list-style: none;
		width: 20%;
		text-align: center;
	}
	#footerNav.span_4 {
	  width: 50%;
	}
	#footerNav li {
		margin-right: 20px;
		margin-bottom: 10px;
	}
	#footer img#accreditations {
		width: 50%;
		padding: 20px 0 0;
		float: right;
	}
	#copywrite {
		margin-top: 6px;
		padding-top: 6px;
		border-top: 1px solid #ededed;
	}

}


